[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: obsoleted rpm packages we can remove from the FE6 repo



On Monday 22 January 2007 21:21, Paul Wouters wrote:
> On Tue, 16 Jan 2007, Florian La Roche wrote:
> > l2tpd-0.69-0.6.20051030.fc6.i386.rpm is obsoleted by
> > xl2tpd-1.1.06-5.fc6.i386.rpm
>
> As the maintainer of both, should I turn l2tpd in a DEAD_PACKAGE in the fc6
> repo?

Yes, ditto FC-5 and devel since xl2tpd is shipped and obsoleting l2tpd in 
those repos as well.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]